@media screen and (max-width: 980px) {
    .t774__col_mobile-grid {
        display: block;
        width: 50%;
        float: left;
    }
    .t774__textwrapper {
    padding: 15px 5px;
    box-sizing: border-box;
    }
.t774 .t-card__btn-wrapper, .t774 .t-card__btntext-wrapper {
    padding: 0 10px 20px;
}    
    
    
}